cache_manager.h File Reference
`#include <polybori.h>`
`#include <algorithm>`
`#include <utility>`
`#include <iostream>`
`#include <boost/shared_ptr.hpp>`
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::CacheManager

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Functions

template<class idx_type1 , class idx_type2 >
void | polybori::groebner::set_up_translation_vectors (std::vector< idx_type1 > &ring_2_0123, std::vector< idx_type2 > &back_2_ring, const Exponent &used_variables)
Polynomial | polybori::groebner::translate_indices (const Polynomial &p, const std::vector< idx_type > &table)